import { InputHTMLAttributes } from "react";
export declare const scales: {
    readonly SM: "sm";
    readonly MD: "md";
};
export declare type Scales = typeof scales[keyof typeof scales];
export interface AvatarProps extends InputHTMLAttributes<HTMLInputElement> {
    src?: string;
    alt: string;
    scale?: Scales;
    width?: number;
}
export interface WrapperProps extends InputHTMLAttributes<HTMLInputElement> {
    scale?: Scales;
    width?: number;
    height?: number;
    borderRadius?: number;
}
