export declare type ChipProps = {
    label: string;
    variant?: Variants;
    disabled?: boolean;
    onDelete?: () => void;
    deleteIcon?: any;
    backgroundColor: string;
};
export declare type Variants = typeof variants[keyof typeof variants];
export declare const variants: {
    readonly PRIMARY: "primary";
    readonly SECONDADY: "secondary";
    readonly SUCCESS: "success";
    readonly INFO: "info";
    readonly DANGER: "danger";
    readonly WARNING: "warning";
};
