import { BackgroundProps, BorderProps, FlexboxProps, LayoutProps, PositionProps, SpaceProps } from "styled-system";
import { HTMLAttributes } from "react";
export interface WrapProps {
    show: boolean;
}
export interface BoxProps extends BackgroundProps, BorderProps, LayoutProps, PositionProps, SpaceProps, HTMLAttributes<HTMLDivElement> {
}
export interface FlexProps extends BoxProps, FlexboxProps {
}
