import React from 'react';
import { Pagination } from '../Pagination/types';
export declare type WrapperProps = {
    borderRadius?: number;
    backgroundColor?: string;
};
export declare type IntermediateProps = {
    indeterminate?: any;
};
export declare type TableProps = {
    variant?: Variants;
    columns?: Columns[];
    data?: any[];
    pagination: Pagination;
    positionPagination?: string;
    hideDescription?: boolean;
    containerRadius?: number;
    headerComponent: React.ReactNode;
    tableSelect?: boolean;
    setSelection: (event: any) => void;
    withPagination?: boolean;
    onChangePage: (event: any) => void;
    loadingComponent?: React.ReactNode;
    loading?: boolean;
    sort?: boolean;
    onSort: (event: any) => void;
    backgroundColor?: string;
    responsive?: boolean;
};
export declare type Variants = typeof variants[keyof typeof variants];
export declare const variants: {
    readonly PRIMARY: "primary";
    readonly SECONDADY: "secondary";
    readonly SUCCESS: "success";
    readonly INFO: "info";
    readonly DANGER: "danger";
    readonly WARNING: "warning";
};
export declare type Columns = {
    Header: string;
    accessor: string;
};
